<?php 

if (!session::isConnect("salarie") AND !session::isConnect()) { // Si non logué
    if (core::getPost("from") != "login" AND !core::ifGet("status") AND core::getGet("jsonData") != "logout") {
        header('Location: ./');
        exit();
    } 
}
